OC.L10N.register(
    "gpxpod",
    {
    "GpxPod" : "GpxPod",
    "View in GpxPod" : "Zobacz w GpxPod",
    "File" : "Plik",
    "download" : "pobierz",
    "This public link will work only if '{title}' or one of its parent folder is shared in 'files' app by public link without password" : "Ten publiczny link zadziała tylko wtedy, jeśli '{title}' lub jeden z jego folderów nadrzędnych jest udostępniony w aplikacji 'files' poprzez publiczny link bez hasła",
    "Draw track" : "Rysowanie ścieżki",
    "metadata link" : "link metadanych",
    "tracks/routes name list" : "lista ścieżek/tras",
    "Distance" : "Dystans",
    "Duration" : "Czas trwania",
    "Moving time" : "Czas ruchu",
    "Pause time" : "Czas postoju",
    "Begin" : "Początek",
    "End" : "Koniec",
    "Cumulative elevation gain" : "Suma wzniesień",
    "Cumulative elevation loss" : "Suma spadków",
    "Minimum elevation" : "Minimalna wysokość",
    "Maximum elevation" : "Maksymalna wysokość",
    "Maximum speed" : "Maksymalna prędkość",
    "Average speed" : "Średnia prędkość",
    "Moving average speed" : "Średnia prędkość ruchu",
    "Track \"{tn}\" is loading" : "Ładowanie ścieżki \"{tn}\"",
    "Failed to delete track" : "Nie udało się usunąć ścieżki",
    "Reload this page" : "Odśwież stronę",
    "Error" : "Błąd",
    "Successfully deleted" : "Pomyślnie usunięto",
    "You can restore deleted files in \"Files\" app" : "Możesz przywrócić usunięte pliki w aplikacji \"Pliki\"",
    "Impossible to delete" : "Niemożliwe do usunięcia",
    "Failed to delete selected tracks" : "Nie udało się usunąć wybranych ścieżek",
    "Click the color to change it" : "Kliknij kolor, aby go zmienić",
    "Deselect to hide track drawing" : "Odznacz aby ukryć ścieżkę",
    "Select to draw the track" : "Zaznacz, aby wyświetlić ścieżkę",
    "More" : "Więcej",
    "Center map on this track" : "Wyśrodkuj mapę na tej ścieżce",
    "Delete this track file" : "Usuń ten plik ścieżki",
    "Correct elevations with smoothing for this track" : "Popraw wysokości stosując wygładzenie dla tej ścieżki",
    "Correct elevations for this track" : "Popraw wysokości dla tej ścieżki",
    "View this file in GpxMotion" : "Zobacz ten plik w GpxMotion",
    "Edit this file in GpxEdit" : "Edytuj ten plik w GpxEdit",
    "No track visible" : "Brak widocznych ścieżek",
    "Tracks from current view" : "Ścieżki z obecnego widoku",
    "All tracks" : "Wszystkie ścieżki",
    "Draw" : "Rysuj",
    "Track" : "Ścieżka",
    "Date" : "Data",
    "Dist<br/>ance<br/>" : "Dys<br/>tans<br/>",
    "Cumulative<br/>elevation<br/>gain" : "Suma<br/>wzniesień",
    "altitude/distance" : "wysokość/dystans",
    "speed/distance" : "prędkość/dystans",
    "pace(time for last km or mi)/distance" : "tempo(czas dla ostatniego km lub mi)/dystans",
    "From" : "Z",
    "To" : "Do",
    "Time" : "Czas",
    "Click on a track line to get details on the section" : "Kliknij w linię ścieżki, aby wyświetlić szczegóły w tej sekcji",
    "left" : "w lewo",
    "right" : "w prawo"
},
"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);\nX-Generator: crowdin.com\nX-Crowdin-Project: gpxpod\nX-Crowdin-Language: pl");
